<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_30"
        android:text="毛重"
        android:textColor="@color/colorAccent" />

    <EditText
        android:id="@+id/et_grossweight"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_4"
        android:background="@drawable/shape_bg"
        android:gravity="center_horizontal"
        android:hint="请输入毛重"
        android:textSize="@dimen/text_size_14"
        android:inputType="numberDecimal"
        android:maxLines="1"
        android:padding="@dimen/dp_10" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_30"
        android:text="皮重"
        android:textColor="@color/colorAccent" />

    <EditText
        android:id="@+id/et_tare"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@drawable/shape_bg"
        android:gravity="center_horizontal"
        android:hint="请输入皮重"
        android:textSize="@dimen/text_size_14"
        android:inputType="numberDecimal"
        android:maxLines="1"
        android:padding="@dimen/dp_10" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/tv_commit_check"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorAccent"
        android:gravity="center_horizontal"
        android:padding="@dimen/dp_12"
        android:text="提交审核"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_18" />

</LinearLayout>